Pular para o conteúdo principal
POST
JavaScript

Autorizações

Authorization
string
header
obrigatório

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parâmetros de caminho

id
string
obrigatório

Product Id

Corpo

application/json
slug
string
obrigatório

Slug for the short link.

static_checkout_params
object | null

Static Checkout URL parameters to apply to the resulting short URL.

Resposta

Short URL

full_url
string
obrigatório

Full URL.

short_url
string
obrigatório

Short URL.

Última modificação em 1 de abril de 2026